rematch - Bug #614
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Create/edit consen_form that bai
12/05/2024 09:50 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Tao consent_form

0 Két qua hién tai:
2. Click button submit 16i API 500

0 Két qua mong mudn:
2. Tao consen_form thanh céng

History

#1 - 12/05/2024 09:51 AM - Nguyén Tra
- File 196.jpg added

#2 - 12/06/2024 07:54 AM - Lan Anh Le
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 12/06/2024 08:17 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/06/2024 08:28 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/06/2024 10:03 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
196.jpg 219 KB 12/05/2024 Nguyén Tra
